@charset "utf-8";

/*========================================================================
사이드 플로팅
========================================================================*/
.side-floating { position:fixed; bottom:0; right:0; width:auto; z-index:61; }
.side-floating ul { padding:10px 0 0; background:#161616; }
.side-floating ul li { padding-bottom:10px; background:#161616; }
.side-floating ul li a { display:flex; align-items:center; justify-content:center; flex-direction:column; width:60px; height:60px;box-sizing:border-box; }
.side-floating ul li a p { margin:3px 0 0; color:#8c8c8c; font-size:13px; }
.side-floating ul li a.top-btn { }
.side-floating.end-stop { position:absolute; }


@media all and (max-width:768px) {
	.side-floating ul li { padding:0 0 5px; }
	.side-floating ul li a { width:40px; height:40px; }
	.side-floating ul li a p { font-size:11px; }
	.side-floating ul li a img { width:16px; }
	.side-floating ul li a.top-btn img { width:100%; }
}
